
body {
    font-family: 'Open Sans', sans-serif, 'Lato', 'PT Serif', serif,
    Calibri, Helvetica, Arial;
    font-size: 16px;
    /*font-family: 'Lato', sans-serif;*/
    /*font-family: 'PT Serif', serif;*/
    color: whitesmoke;
    padding-top: 20px;
    background-color: black;
    position: relative;
}

.navbar-inverse {
    background-color: #171717;
}
.nav a {
    font-size: 20px;
}

h1, h2, h3, h4, h5 {
    padding-top: 10px;
    padding-bottom: 10px;
}

h4, h5 {
    text-align: center;
    text-decoration: underline;
}

p {
    font-size: 1em;
    margin: 20px 25%;
}


header {
    padding-top: inherit;
    padding-bottom: 20px;
}

section {
    background-color: black;
}

figure {
    display: table;
    /*width: 500px;*/
}

figcaption {
    padding: 10px;
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
}

#webwork figure {
    width: 640px;
}
#webwork figcaption {

}

.work_description {
    text-align: left;
}

.section_header h2, h3 {
    text-decoration: underline;
    text-align: center;
}

.more-work {
    font-size: 16px;
}

.vimeo_vids {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    /*transform: translate(-25%, -25%);*/
}
.vimeo_vids iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*transform: translate(-25%, -25%);*/
}
.vimeo_vids p {
    position: fixed;
    text-align: center;
    bottom: 0;
    left: 40%;
}

.about-info {
    font-size: 1.2em;
}


.skills-list {
    font-size: 1em;
    text-align: center;
}

.credits {
    font-size: 1em;
    text-align: center;
}

.logo-name {
    vertical-align: bottom;
}

.title-row {
    position: relative;
    padding-left: 25px;
    padding-right: 25px;
    min-height: 300px;
}

/*#webwork img {*/
    /*height: 480px;*/

/*}*/

/*@media screen and (max-width: 400px) {*/
    /*body { font-size: 10px;}*/
    /*p { font-size: 10%;}*/
    /*.about-info { font-size: 10%; }*/
    /*.more-work { font-size: 10%;}*/
/*}*/
/*@media screen and (max-width: 800px) {*/
    /*p { font-size: 10px;}*/
    /*.about-info { font-size: 10px; }*/
    /*.more-work { font-size: 10px; }*/
/*}*/
/*@media screen and (max-width: 1100px) {*/
    /*p { font-size: 20px;}*/
    /*.about-info { font-size: 20px; }*/
    /*.more-work { font-size: 20px; }*/
/*}*/

.blank_row {
    height: 10px !important; /* overwrites any other rules */
    background-color: black;
}

table.center-table {
    width: 50%;
    margin-left: 30%;
    margin-top: 1%;
}
th, td {
    vertical-align: top;
    /*margin-left: 30%;*/
    /*margin-right: 30%;*/
    /*padding-left: 60px;*/
    color: whitesmoke;
}
th {
    text-decoration: underline;
}
td {
    font-size: 1em;
}

.game-credits-table {
    width: 50%;
    margin-left: 25%;
    margin-top: 1%;
}
.game-credits-table td {
    padding-right: 5px;
}
.game-credits-ul {
    list-style-type: none;
}


.profile-pic {
    position: relative;
    width: 240px;
    height: 240px;
    top: 50%;
    left: 50%;
    margin-left: -120px;
    border-radius: 50%;
}

.render-img {
    padding-left: 10px;
    padding-right: 10px;
    width: 400px;
}

.concept-art {
    max-height: 430px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

#software-icon-list {
    padding: 20px 0;
}

.sfw-container {
    display: inline-block;
    position: relative;
    width: 75px;
    padding-left: 20px;
    /*padding-bottom: 20px;*/
    vertical-align: top;
    overflow: hidden;
}
.sfw-label {
    font-size: 8px;
    vertical-align: bottom;
}

.connect-with-me {
text-align: left;
}

.logo-container {
    display: inline-block;
    position: relative;
    width: 20%;
    padding-left: 5px;
    padding-bottom: 20px;
    vertical-align: middle;
    overflow: visible;
}
.svg-content {
    display: inline-block;
    position: relative;
    width: 5%;
    padding-left: 5px;
    padding-bottom: 20px;
    vertical-align: middle;
    overflow: visible;
}

.my-copyright {
    vertical-align: bottom;
}

@media screen and (max-width: 400px){
    p {
        font-size: .75em;
    }
    h2 {
        font-size: .75em;
    }
    h3 {
        font-size: .6em;
    }
    h4 {
        font-size: .5em;
    }
    .title-row {
        min-height: 150px;
    }
    .more-work {
        font-size: .75em;
    }
    .about-info {
        font-size: 0.75em;
        margin: 20px 25%;
    }
    .skills-list {
        font-size: 0.5em;
        text-align: center;
    }
    figcaption {
        font-size: 1em;
    }
}